How to install libtorque2 on Debian Unstable (Sid)